Module org.jfree.chart3d
Package org.jfree.chart3d.style

# Interface ChartStyleChangeListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `Chart3D`

public interface ChartStyleChangeListener extends EventListener
An interface for receiving notification of changes to a `ChartStyle` instance.
The `Chart3D` class implements this interface so that it can receive notification of changes to the chart style.

Since:
  1.2

## Method Summary

Modifier and Type
Method
Description
`void`
`styleChanged(ChartStyleChangeEvent event)`
Called to inform that a chart change event has occurred.

## Method Details

### styleChanged

void styleChanged(ChartStyleChangeEvent event)
Called to inform that a chart change event has occurred.

Parameters:
  `event` - the event.